[X,Y,Z] = sphere;


figure(1)
s = surf(X,Y,Z);
axis equal
axis off
direction = [1 1 0];
rotate(s,direction,45);
saveas(gcf,'borri1.png')


figure(2)
s = surf(X,Y,Z);
axis equal
axis off
direction = [0.2 0.5 0];
rotate(s,direction,-32);
saveas(gcf,'borri2.png')

figure(3)
s = surf(X,Y,Z);
axis equal
axis off
direction = [0.6 -0.5 -0.3];
rotate(s,direction,109);
saveas(gcf,'borri3.png')

figure(4)
s = surf(X,Y,Z);
axis equal
axis off
direction = [1 0 0];
rotate(s,direction,10);
saveas(gcf,'borri4.png')

figure(5)
surf(X,Y,Z);
axis equal
axis off
%direction = [1 0 0];
%rotate(s,direction,10);
saveas(gcf,'borri5.png')
